ADC1X8S102_VERSION = 1.0.0
ADC1X8S102_SITE = ../PSG/package/adc1x8s102/src
ADC1X8S102_SITE_METHOD = local
ADC1X8S102_LICENSE = GPL-2.0
ADC1X8S102_LICENSE_FILES = COPYING

$(eval $(kernel-module))
$(eval $(generic-package))
